RubyGems Navigation menu

jsonapi_actions 0.3.0

Implement Rails JSON:API compliant controller actions.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.0 - February 22, 2023 (13.5 KB)
  2. 0.4.0 - November 08, 2022 (13.5 KB)
  3. 0.3.0 - June 22, 2020 (13.5 KB)
  4. 0.2.2 - May 18, 2020 (13.5 KB)
  5. 0.2.1 - April 29, 2020 (13.0 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (2):

kaminari >= 1.0, < 2.0
rails >= 4.0, < 7.0

Development 依赖 (3):

bundler ~> 2.0
rake ~> 13.0
rspec ~> 3.0

业主:

推送:

作者:

  • Kevin Pheasey

SHA 256 校验和:

9105e5a567f6d01def980b532b18c70da4ba1a39a1e6c99e0e5d206df336ad86

下载总量 12,060

这个版本 2,165

许可:

MIT

需要的 Ruby 版本: >= 0

链接: